/** Shopify CDN: Minification failed

Line 169:40 Expected identifier but found whitespace
Line 169:42 Unexpected "{"
Line 169:48 Expected ":"

**/

@font-face {
  font-family: Roboto;
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("//www.renzae.com/cdn/fonts/roboto/roboto_n5.250d51708d76acbac296b0e21ede8f81de4e37aa.woff2") format("woff2"),
       url("//www.renzae.com/cdn/fonts/roboto/roboto_n5.535e8c56f4cbbdea416167af50ab0ff1360a3949.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("//www.renzae.com/cdn/fonts/roboto/roboto_n7.f38007a10afbbde8976c4056bfe890710d51dec2.woff2") format("woff2"),
       url("//www.renzae.com/cdn/fonts/roboto/roboto_n7.94bfdd3e80c7be00e128703d245c207769d763f9.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 500;
  font-style: italic;
  font-display: swap;
  src: url("//www.renzae.com/cdn/fonts/roboto/roboto_i5.0ae24363bf5844e2ee3295d84078d36c9bd0faf4.woff2") format("woff2"),
       url("//www.renzae.com/cdn/fonts/roboto/roboto_i5.a9cdb6a43048799fe739d389c60b64059e33cf12.woff") format("woff");
}

@font-face {
  font-family: Roboto;
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url("//www.renzae.com/cdn/fonts/roboto/roboto_i7.7ccaf9410746f2c53340607c42c43f90a9005937.woff2") format("woff2"),
       url("//www.renzae.com/cdn/fonts/roboto/roboto_i7.49ec21cdd7148292bffea74c62c0df6e93551516.woff") format("woff");
}

@font-face {
  font-family: "Roboto Condensed";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("//www.renzae.com/cdn/fonts/roboto_condensed/robotocondensed_n7.0c73a613503672be244d2f29ab6ddd3fc3cc69ae.woff2") format("woff2"),
       url("//www.renzae.com/cdn/fonts/roboto_condensed/robotocondensed_n7.ef6ece86ba55f49c27c4904a493c283a40f3a66e.woff") format("woff");
}


:root {
    --font-heading-family: "Roboto Condensed",sans-serif;
    --font-heading-style: normal;
    --font-heading-weight: 700;
}


:root {
    --font-body-family: Roboto,sans-serif;
    --font-body-style: normal;
    --font-body-weight: 500;
    --font-body-weight-bold: 800;
}

:root {
    --font-body-scale: 1.0;
    --font-heading-scale: 1.0;
    --font-size-body: 14px;
    --font-size-body-mobile: 12px;
    --media-padding: px;
    --media-border-opacity: 0.1;
    --media-border-width: 0px;
    --media-radius: 6px;
    --media-shadow-opacity: 0.1;
    --media-shadow-horizontal-offset: 10px;
    --media-shadow-vertical-offset: 8px;
    --media-shadow-blur-radius: 20px;
    --media-shadow-visible: 1;
    --page-width: 160rem;
    --page-width-margin: 0rem;
    --product-card-image-padding: 0.0rem;
    --product-card-corner-radius: 2.0rem;
    --product-card-text-alignment: center;
    --product-card-border-width: 0.0rem;
    --product-card-border-opacity: 0.0;
    --product-card-shadow-opacity: 0.0;
    --product-card-shadow-visible: 0;
    --product-card-shadow-horizontal-offset: 1.0rem;
    --product-card-shadow-vertical-offset: 1.0rem;
    --product-card-shadow-blur-radius: 3.5rem;
    --collection-card-image-padding: 0.0rem;
    --collection-card-corner-radius: 0.6rem;
    --collection-card-text-alignment: center;
    --collection-card-border-width: 0.0rem;
    --collection-card-border-opacity: 0.1;
    --collection-card-shadow-opacity: 0.0;
    --collection-card-shadow-visible: 0;
    --collection-card-shadow-horizontal-offset: 1.0rem;
    --collection-card-shadow-vertical-offset: 1.0rem;
    --collection-card-shadow-blur-radius: 3.5rem;
    --blog-card-image-padding: 0.0rem;
    --blog-card-corner-radius: 0.6rem;
    --blog-card-text-alignment: center;
    --blog-card-border-width: 0.0rem;
    --blog-card-border-opacity: 0.1;
    --blog-card-shadow-opacity: 0.05;
    --blog-card-shadow-visible: 1;
    --blog-card-shadow-horizontal-offset: 1.0rem;
    --blog-card-shadow-vertical-offset: 1.0rem;
    --blog-card-shadow-blur-radius: 3.5rem;
    --badge-corner-radius: 2.0rem;
    --popup-border-width: 1px;
    --popup-border-opacity: 0.1;
    --popup-corner-radius: 6px;
    --popup-shadow-opacity: 0.1;
    --popup-shadow-horizontal-offset: 10px;
    --popup-shadow-vertical-offset: 12px;
    --popup-shadow-blur-radius: 20px;
    --drawer-border-width: 2px;
    --drawer-border-opacity: 1.0;
    --drawer-shadow-opacity: 0.0;
    --drawer-shadow-horizontal-offset: 0px;
    --drawer-shadow-vertical-offset: 4px;
    --drawer-shadow-blur-radius: 5px;
    --spacing-sections-desktop: 0px;
    --spacing-sections-mobile: 0px;
    --grid-desktop-vertical-spacing: 8px;
    --grid-desktop-horizontal-spacing: 8px;
    --grid-mobile-vertical-spacing: 4px;
    --grid-mobile-horizontal-spacing: 4px;
    --text-boxes-border-opacity: 0.1;
    --text-boxes-border-width: 0px;
    --text-boxes-radius: 6px;
    --text-boxes-shadow-opacity: 0.0;
    --text-boxes-shadow-visible: 0;
    --text-boxes-shadow-horizontal-offset: 10px;
    --text-boxes-shadow-vertical-offset: 12px;
    --text-boxes-shadow-blur-radius: 20px;
    --buttons-radius: 2px;
    --buttons-radius-outset: 2px;
    --buttons-border-width: 0px;
    --buttons-border-opacity: 1.0;
    --buttons-shadow-opacity: 0.0;
    --buttons-shadow-visible: 0;
    --buttons-shadow-horizontal-offset: 0px;
    --buttons-shadow-vertical-offset: 4px;
    --buttons-shadow-blur-radius: 5px;
    --buttons-border-offset: 0.3px;
    --inputs-radius: 6px;
    --inputs-border-width: 0px;
    --inputs-border-opacity: 0.55;
    --inputs-shadow-opacity: 0.0;
    --inputs-shadow-horizontal-offset: 0px;
    --inputs-margin-offset: 0px;
    --inputs-shadow-vertical-offset: -6px;
    --inputs-shadow-blur-radius: 5px;
    --inputs-radius-outset: 6px;
    --variant-pills-radius: 6px;
    --variant-pills-border-width: 1px;
    --variant-pills-border-opacity: 0.1;
    --variant-pills-shadow-opacity: 0.0;
    --variant-pills-shadow-horizontal-offset: 0px;
    --variant-pills-shadow-vertical-offset: 4px;
    --variant-pills-shadow-blur-radius: 5px;
    --dbtfy-sale-badge-color-background: {{ shop.brand.colors.secondary[0].background }};
    --dbtfy-sale-badge-color-foreground: linear-gradient(320deg, rgba(168, 108, 248, 1) 16%, rgba(203, 68, 194, 1) 52%, rgba(255, 201, 104, 1) 87%);
    --dbtfy-sale-badge-color-text: #FFFFFF;
    --dbtfy-sold-out-badge-color-background: #885ac7;
    --dbtfy-sold-out-badge-color-foreground: ;
    --dbtfy-sold-out-badge-color-text: #262626;
    --dbtfy-discount-badge-color-background: #ff0000;
    --dbtfy-discount-badge-color-foreground: ;
    --dbtfy-discount-badge-color-text: #fff;
    --dbtfy-wishlist-color: #a52a2a;
    --dbtfy-compare-color: #000;
    --dbtfy-quick-view-icon-color: #000000;
    --dbtfy-image-crop-ratio: 100%;
    --dbtfy-image-crop-position: center center;
    --review-color: #FFCC00;
    --empty-review-color: #B9B8B8;
 --arrow-color: #ffffff;
    --arrow-background-color: #2a2a2a;

}
*, *::before, *::after { box-sizing: inherit; }
html { box-sizing: border-box; font-size: calc(var(--font-body-scale) * 62.5%); height: 100%; }
body { display: grid; grid-template-rows: auto auto 1fr auto; grid-template-columns: 100%; min-height: 100%; margin: 0; font-size: var(--font-size-body-mobile); letter-spacing: 0.06rem; line-height: calc(1 + 0.8 / var(--font-body-scale)); font-family: var(--font-body-family); font-style: var(--font-body-style); font-weight: var(--font-body-weight);

}
@media screen and (min-width: 750px) {
    body { font-size: var(--font-size-body); }
}
.content-for-layout { min-height: 80vh; }
.template-product .content-for-layout,
.template-index .content-for-layout,
.template-list-collections .content-for-layout,
.template-collection .content-for-layout { min-height: 100vh; }
.star-svg path { fill: #FFCC00; stroke: #FFCC00; }
.empty-filled .empty-star-svg path { fill: #B9B8B8; stroke: #B9B8B8; }
.empty-outlined .empty-star-svg path { fill: transparent; stroke: #B9B8B8; }